<?xml version="1.0" encoding="GBK"?>
  <ConfigFile>
      <!--任务处理配置文件位置，相对于任务处理组件的位置-->
      <TaskCfgFile>AppComs\Task\Task.xml</TaskCfgFile>
      <!--压缩管理组件配置文件位置，相对于任务处理组件的位置-->
      <CompressCfgFile>CompressConfig.xml</CompressCfgFile>
      <!--加密管理组件配置文件位置，相对于任务处理组件的位置-->
      <CryptCfgFile>AppComs\crypt\cryptConfig.xml</CryptCfgFile>
      <!--编码管理组件配置文件位置，相对于任务处理组件的位置-->
      <CodeCfgFile>codeConfig.xml</CodeCfgFile>
      <!--通讯管理组件配置文件位置，相对于任务处理组件的位置-->
      <CommunCfgFile>AppComs\Net\BusinessCommunication.ncc</CommunCfgFile>
      <!--报文管理组件配置文件位置，相对于任务处理组件的位置-->
      <MessageCfgFile>MessageConfig.xml</MessageCfgFile>
      <!--通讯管理组件要用到的代理参数配置文件位置，相对于任务处理组件的位置-->
      <ProxyCfgFile>AppComs\Main\UserConfig.ini</ProxyCfgFile>
  </ConfigFile>
